﻿using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Drawing;
using System.Data;
using System.ServiceProcess;
using System.Text;
using System.Windows.Forms;

using Microsoft.HomeServer.Controls;
using DojoNorthSoftware.Classic.HomeServerSMART.Components.UI.UserControls;

namespace Microsoft.HomeServer.HomeServerConsoleTab
{
    public partial class SettingsControl : UserControl
    {
        public SettingsControl()
        {
            InitializeComponent();

            // Set labels from string table.
            labelAppBanner.Text = Properties.Resources.ApplicationTitle;
            labelCopyright.Text = Properties.Resources.CopyrightBanner;
            labelDedication.Text = Properties.Resources.DedicationBanner;
            labelVersion.Text = "Classic Version " + System.Reflection.Assembly.GetExecutingAssembly().GetName().Version.ToString();
        }

        private void button1_Click(object sender, EventArgs e)
        {
            Settings settings = new Settings();
            settings.ShowDialog();
        }
    }
}
